SCAP Feed Release: 18-Mar-2016

The following SCAP content has been released to SCAP Repo and SecPod ANCOR. SecPod Saner will automatically pull the relevant content on its next scheduled update.

oval:org.secpod.oval:def:33530 CVE-2016-0134, Memory corruption vulnerability in Microsoft Office – CVE-2016-0134 (Mac OS X)
oval:org.secpod.oval:def:33531 CVE-2016-0134,
MS16-029,
Memory corruption vulnerability in Microsoft Office – MS16-029 (Mac OS X)
oval:org.secpod.oval:def:33448 CVE-2016-1978,
MFSA2016-15,
Use-after-free vulnerability in Mozilla Firefox – MFSA2016-15
oval:org.secpod.oval:def:33457 CVE-2016-1962,
MFSA2016-25,
Use-after-free vulnerability in Mozilla Firefox and Firefox ESR – MFSA2016-25
oval:org.secpod.oval:def:33458 CVE-2016-1963,
MFSA2016-26,
Denial of service vulnerability in Mozilla Firefox – MFSA2016-26
oval:org.secpod.oval:def:33459 CVE-2016-1964,
MFSA2016-27,
Use-after-free vulnerability in Mozilla Firefox, Firefox ESR and Mozilla Thunderbird – MFSA2016-27
oval:org.secpod.oval:def:33460 CVE-2016-1965,
MFSA2016-28,
Unspecified vulnerability in Mozilla Firefox and Firefox ESR – MFSA2016-28
oval:org.secpod.oval:def:33461 CVE-2016-1967,
MFSA2016-29,
Information disclosure vulnerability in Mozilla Firefox – MFSA2016-29
oval:org.secpod.oval:def:33462 CVE-2016-1968,
MFSA2016-30,
Denial of service vulnerability in Mozilla Firefox – MFSA2016-30
oval:org.secpod.oval:def:33463 CVE-2016-1966,
MFSA2016-31,
Denial of service vulnerability in Mozilla Firefox, Firefox ESR and Mozilla Thunderbird – MFSA2016-31
oval:org.secpod.oval:def:33464 CVE-2016-1970,
CVE-2016-1971,
CVE-2016-1972,
CVE-2016-1975,
CVE-2016-1976,
MFSA2016-32,
Multiple vulnerabilities in Mozilla Firefox – MFSA2016-32
oval:org.secpod.oval:def:33465 CVE-2016-1973,
MFSA2016-33,
Denial of service vulnerability in Mozilla Firefox – MFSA2016-33
oval:org.secpod.oval:def:33466 CVE-2016-1974,
MFSA2016-34,
Denial of service vulnerability in Mozilla Firefox, Firefox ESR and Mozilla Thunderbird – MFSA2016-34
oval:org.secpod.oval:def:33447 CVE-2016-1950, Heap-based buffer overflow vulnerability in Mozilla Firefox and Firefox ESR – CVE-2016-1950
oval:org.secpod.oval:def:33446 CVE-2016-1952, Denial of service vulnerability in Mozilla Firefox and Firefox ESR – CVE-2016-1952
oval:org.secpod.oval:def:33445 CVE-2016-1953, Denial of service vulnerability in Mozilla Firefox – CVE-2016-1953
oval:org.secpod.oval:def:33444 CVE-2016-1954, Denial of service vulnerability in Mozilla Firefox and Firefox ESR – CVE-2016-1954
oval:org.secpod.oval:def:33443 CVE-2016-1955, Information disclosure vulnerability in Mozilla Firefox via Content Security Policy (CSP)
oval:org.secpod.oval:def:33442 CVE-2016-1957, Memory leak vulnerability in Mozilla Firefox and Firefox ESR – CVE-2016-1957
oval:org.secpod.oval:def:33441 CVE-2016-1958, Spoofing vulnerability in Mozilla Firefox and Firefox ESR – CVE-2016-1958
oval:org.secpod.oval:def:33440 CVE-2016-1959, Denial of service vulnerability in Mozilla Firefox via unspecified use of the Clients API
oval:org.secpod.oval:def:33439 CVE-2016-1960, Integer underflow vulnerability in Mozilla Firefox and Firefox ESR – CVE-2016-1960
oval:org.secpod.oval:def:33438 CVE-2016-1961, Use-after-free vulnerability in Mozilla Firefox and Firefox ESR – CVE-2016-1961
oval:org.secpod.oval:def:33437 CVE-2016-1962, Use-after-free vulnerability in Mozilla Firefox and Firefox ESR – CVE-2016-1962
oval:org.secpod.oval:def:33436 CVE-2016-1963, Integer underflow vulnerability in Mozilla Firefox by changing a file during a FileReader API read operation
oval:org.secpod.oval:def:33435 CVE-2016-1964, Use-after-free vulnerability in Mozilla Firefox and Firefox ESR by leveraging mishandling of XML transformations
oval:org.secpod.oval:def:33434 CVE-2016-1965, Spoofing vulnerability in Mozilla Firefox and Firefox ESR – CVE-2016-1965
oval:org.secpod.oval:def:33433 CVE-2016-1966, Denial of service vulnerability in Mozilla Firefox and Firefox ESR via a crafted NPAPI plugin
oval:org.secpod.oval:def:33432 CVE-2016-1967, Information disclosure vulnerability in Mozilla Firefox via a crafted JavaScript code
oval:org.secpod.oval:def:33431 CVE-2016-1968, Integer underflow vulnerability in Mozilla Firefox via a crafted data with brotli compression
oval:org.secpod.oval:def:33430 CVE-2016-1969, Denial of service vulnerability in Mozilla Firefox via unknown vectors – CVE-2016-1969
oval:org.secpod.oval:def:33429 CVE-2016-1970, Denial of service vulnerability in Mozilla Firefox via unknown vectors – CVE-2016-1970
oval:org.secpod.oval:def:33428 CVE-2016-1971, Denial of service vulnerability in Mozilla Firefox via unknown vectors – CVE-2016-1971
oval:org.secpod.oval:def:33427 CVE-2016-1972, Denial of service vulnerability in Mozilla Firefox via unknown vectors – CVE-2016-1972
oval:org.secpod.oval:def:33426 CVE-2016-1973, Denial of service vulnerability in Mozilla Firefox via unspecified vectors – CVE-2016-1973
oval:org.secpod.oval:def:33425 CVE-2016-1974, Denial of service vulnerability in Mozilla Firefox and Firefox ESR via a crafted Unicode data
oval:org.secpod.oval:def:33424 CVE-2016-1975, Denial of service vulnerability in Mozilla Firefox via unknown vectors
oval:org.secpod.oval:def:33423 CVE-2016-1976, Use-after-free vulnerability in Mozilla Firefox via unknown vectors
oval:org.secpod.oval:def:33422 CVE-2016-1977, Denial of service vulnerability in Mozilla Firefox and Firefox ESR via a crafted Graphite smart font – CVE-2016-1977
oval:org.secpod.oval:def:33421 CVE-2016-1978, Use-after-free vulnerability in Mozilla Firefox in ssl3_HandleECDHServerKeyExchange function
oval:org.secpod.oval:def:33420 CVE-2016-1979, Use-after-free vulnerability in Mozilla Firefox via crafted key data with DER encoding
oval:org.secpod.oval:def:33449 CVE-2016-1952,
CVE-2016-1953,
MFSA2016-16,
Multiple vulnerabilities in Mozilla Firefox, Firefox ESR and Mozilla Thunderbird – MFSA2016-16
oval:org.secpod.oval:def:33467 CVE-2016-1950,
MFSA2016-35,
Heap-based buffer overflow vulnerability in Mozilla Firefox, Firefox ESR and Mozilla Thunderbird – MFSA2016-35
oval:org.secpod.oval:def:33468 CVE-2016-1979,
MFSA2016-36,
Use-after-free vulnerability in Mozilla Firefox – MFSA2016-36
oval:org.secpod.oval:def:33469 CVE-2016-1977,
CVE-2016-2790,
CVE-2016-2791,
CVE-2016-2792,
CVE-2016-2793,
CVE-2016-2794,
CVE-2016-2795,
CVE-2016-2796,
CVE-2016-2797,
CVE-2016-2798,
CVE-2016-2799,
CVE-2016-2800,
CVE-2016-2801,
CVE-2016-2802,
MFSA2016-37,
Multiple vulnerabilities in Mozilla Firefox, Firefox ESR and Mozilla Thunderbird – MFSA2016-37
oval:org.secpod.oval:def:33470 CVE-2016-1969,
MFSA2016-38,
Denial of service vulnerability in Mozilla Firefox and Firefox ESR – MFSA2016-38
oval:org.secpod.oval:def:33419 CVE-2016-2790, Denial of service vulnerability in Mozilla Firefox and Firefox ESR via a crafted Graphite smart font – CVE-2016-2790
oval:org.secpod.oval:def:33418 CVE-2016-2791, Denial of service vulnerability in Mozilla Firefox and Firefox ESR via a crafted Graphite smart font – CVE-2016-2791
oval:org.secpod.oval:def:33417 CVE-2016-2792, Denial of service vulnerability in Mozilla Firefox and Firefox ESR via a crafted Graphite smart font – CVE-2016-2792
oval:org.secpod.oval:def:33416 CVE-2016-2793, Denial of service vulnerability in Mozilla Firefox and Firefox ESR via a crafted Graphite smart font – CVE-2016-2793
oval:org.secpod.oval:def:33415 CVE-2016-2794, Denial of service vulnerability in Mozilla Firefox and Firefox ESR via a crafted Graphite smart font – CVE-2016-2794
oval:org.secpod.oval:def:33414 CVE-2016-2795, Denial of service vulnerability in Mozilla Firefox and Firefox ESR via a crafted Graphite smart font – CVE-2016-2795
oval:org.secpod.oval:def:33413 CVE-2016-2796, Heap-based buffer overflow vulnerability in Mozilla Firefox and Firefox ESR via a crafted Graphite smart font – CVE-2016-2796
oval:org.secpod.oval:def:33412 CVE-2016-2797, Denial of service vulnerability in Mozilla Firefox and Firefox ESR via a crafted Graphite smart font – CVE-2016-2797
oval:org.secpod.oval:def:33411 CVE-2016-2798, Denial of service vulnerability in Mozilla Firefox and Firefox ESR via a crafted Graphite smart font – CVE-2016-2798
oval:org.secpod.oval:def:33410 CVE-2016-2799, Heap-based buffer overflow vulnerability in Mozilla Firefox and Firefox ESR via a crafted Graphite smart font – CVE-2016-2799
oval:org.secpod.oval:def:33409 CVE-2016-2800, Denial of service vulnerability in Mozilla Firefox and Firefox ESR via a crafted Graphite smart font – CVE-2016-2800
oval:org.secpod.oval:def:33408 CVE-2016-2801, Denial of service vulnerability in Mozilla Firefox and Firefox ESR via a crafted Graphite smart font – CVE-2016-2801
oval:org.secpod.oval:def:33407 CVE-2016-2802, Denial of service vulnerability in Mozilla Firefox and Firefox ESR via a crafted Graphite smart font – CVE-2016-2802
oval:org.secpod.oval:def:33450 CVE-2016-1954,
MFSA2016-17,
Denial of service vulnerability in Mozilla Firefox, Firefox ESR and Mozilla Thunderbird – MFSA2016-17
oval:org.secpod.oval:def:33451 CVE-2016-1955,
MFSA2016-18,
Information disclosure vulnerability in Mozilla Firefox and – MFSA2016-18
oval:org.secpod.oval:def:33452 CVE-2016-1957,
MFSA2016-20,
Denial of service vulnerability in Mozilla Firefox, Firefox ESR and Mozilla Thunderbird – MFSA2016-20
oval:org.secpod.oval:def:33453 CVE-2016-1958,
MFSA2016-21,
Unspecified vulnerability in Mozilla Firefox and Firefox ESR – MFSA2016-21
oval:org.secpod.oval:def:33454 CVE-2016-1959,
MFSA2016-22,
Denial of service vulnerability in Mozilla Firefox – MFSA2016-22
oval:org.secpod.oval:def:33455 CVE-2016-1960,
MFSA2016-23,
Denial of service vulnerability in Mozilla Firefox, Firefox ESR and Mozilla Thunderbird – MFSA2016-23
oval:org.secpod.oval:def:33456 CVE-2016-1961,
MFSA2016-24,
Use-after-free vulnerability in Mozilla Firefox, Firefox ESR and Mozilla Thunderbird – MFSA2016-24
oval:org.secpod.oval:def:703020 CVE-2016-2384,
USN-2928-2,
USN-2928-2 — linux-image
oval:org.secpod.oval:def:703021 CVE-2016-2384,
USN-2928-1,
USN-2928-1 — linux-image
oval:org.secpod.oval:def:703022 CVE-2013-4312,
CVE-2015-7566,
CVE-2015-7833,
CVE-2016-0723,
CVE-2016-2384,
CVE-2016-2543,
CVE-2016-2544,
CVE-2016-2545,
CVE-2016-2546,
CVE-2016-2547,
CVE-2016-2548,
CVE-2016-2549,
CVE-2016-2782,
CVE-2016-3134,
USN-2929-1,
USN-2929-1 — linux-image
oval:org.secpod.oval:def:703023 CVE-2013-4312,
CVE-2015-7566,
CVE-2015-7833,
CVE-2015-8767,
CVE-2016-0723,
CVE-2016-2069,
CVE-2016-2384,
CVE-2016-2543,
CVE-2016-2544,
CVE-2016-2545,
CVE-2016-2546,
CVE-2016-2547,
CVE-2016-2548,
CVE-2016-2549,
CVE-2016-2782,
CVE-2016-3134,
USN-2932-1,
USN-2932-1 — linux-image
oval:org.secpod.oval:def:703024 CVE-2013-4312,
CVE-2015-8767,
CVE-2016-2069,
CVE-2016-2384,
CVE-2016-2543,
CVE-2016-2544,
CVE-2016-2545,
CVE-2016-2546,
CVE-2016-2547,
CVE-2016-2548,
CVE-2016-2549,
CVE-2016-3134,
USN-2931-1,
USN-2931-1 — linux-image
oval:org.secpod.oval:def:703025 CVE-2015-7566,
CVE-2015-8767,
CVE-2016-0723,
CVE-2016-2384,
CVE-2016-2782,
CVE-2016-3134,
CVE-2016-3135,
USN-2930-1,
USN-2930-1 — linux-image
oval:org.secpod.oval:def:703026 CVE-2016-1977,
CVE-2016-2790,
CVE-2016-2791,
CVE-2016-2792,
CVE-2016-2793,
CVE-2016-2794,
CVE-2016-2795,
CVE-2016-2796,
CVE-2016-2797,
CVE-2016-2798,
CVE-2016-2799,
CVE-2016-2800,
CVE-2016-2801,
CVE-2016-2802,
USN-2927-1,
USN-2927-1 — graphite2 vulnerabilities
oval:org.secpod.oval:def:703027 CVE-2015-7566,
CVE-2015-8767,
CVE-2016-0723,
CVE-2016-2384,
CVE-2016-2782,
CVE-2016-3134,
CVE-2016-3135,
USN-2930-2,
USN-2930-2 — linux-image
oval:org.secpod.oval:def:703028 CVE-2013-4312,
CVE-2015-7566,
CVE-2015-7833,
CVE-2016-0723,
CVE-2016-2384,
CVE-2016-2543,
CVE-2016-2544,
CVE-2016-2545,
CVE-2016-2546,
CVE-2016-2547,
CVE-2016-2548,
CVE-2016-2549,
CVE-2016-2782,
CVE-2016-3134,
USN-2929-2,
USN-2929-2 — linux-image
oval:org.secpod.oval:def:703029 CVE-2014-2972,
CVE-2016-1531,
USN-2933-1,
USN-2933-1 — exim vulnerabilities
oval:org.secpod.oval:def:33471 CVE-2014-2972,
USN-2933-1,
USN-2933-1 — exim vulnerabilities
oval:org.secpod.oval:def:33508 CVE-2016-1978,
MFSA2016-15,
Use-after-free vulnerability in Mozilla Firefox – MFSA2016-15 (Mac OS X)
oval:org.secpod.oval:def:33517 CVE-2016-1962,
MFSA2016-25,
Use-after-free vulnerability in Mozilla Firefox and Firefox ESR – MFSA2016-25 (Mac OS X)
oval:org.secpod.oval:def:33518 CVE-2016-1963,
MFSA2016-26,
Denial of service vulnerability in Mozilla Firefox – MFSA2016-26 (Mac OS X)
oval:org.secpod.oval:def:33519 CVE-2016-1964,
MFSA2016-27,
Use-after-free vulnerability in Mozilla Firefox, Firefox ESR and Mozilla Thunderbird – MFSA2016-27 (Mac OS X)
oval:org.secpod.oval:def:33520 CVE-2016-1965,
MFSA2016-28,
Unspecified vulnerability in Mozilla Firefox and Firefox ESR – MFSA2016-28 (Mac OS X)
oval:org.secpod.oval:def:33521 CVE-2016-1967,
MFSA2016-29,
Information disclosure vulnerability in Mozilla Firefox – MFSA2016-29 (Mac OS X)
oval:org.secpod.oval:def:33522 CVE-2016-1968,
MFSA2016-30,
Denial of service vulnerability in Mozilla Firefox – MFSA2016-30 (Mac OS X)
oval:org.secpod.oval:def:33523 CVE-2016-1966,
MFSA2016-31,
Denial of service vulnerability in Mozilla Firefox, Firefox ESR and Mozilla Thunderbird – MFSA2016-31 (Mac OS X)
oval:org.secpod.oval:def:33524 CVE-2016-1973,
MFSA2016-33,
Denial of service vulnerability in Mozilla Firefox – MFSA2016-33 (Mac OS X)
oval:org.secpod.oval:def:33525 CVE-2016-1974,
MFSA2016-34,
Denial of service vulnerability in Mozilla Firefox, Firefox ESR Mozilla and Thunderbird – MFSA2016-34 (Mac OS X)
oval:org.secpod.oval:def:33507 CVE-2016-1950, Heap-based buffer overflow vulnerability in Mozilla Firefox and Firefox ESR – CVE-2016-1950 (Mac OS X)
oval:org.secpod.oval:def:33506 CVE-2016-1952, Denial of service vulnerability in Mozilla Firefox and Firefox ESR – CVE-2016-1952 (Mac OS X)
oval:org.secpod.oval:def:33505 CVE-2016-1953, Denial of service vulnerability in Mozilla Firefox – CVE-2016-1953 (Mac OS X)
oval:org.secpod.oval:def:33504 CVE-2016-1954, Denial of service vulnerability in Mozilla Firefox and Firefox ESR – CVE-2016-1954 (Mac OS X)
oval:org.secpod.oval:def:33503 CVE-2016-1955, Information disclosure vulnerability in Mozilla Firefox via Content Security Policy (Mac OS X)
oval:org.secpod.oval:def:33502 CVE-2016-1957, Memory consumption vulnerability in Mozilla Firefox and Firefox ESR – CVE-2016-1957 (Mac OS X)
oval:org.secpod.oval:def:33501 CVE-2016-1958, Spoofing vulnerability in Mozilla Firefox and Firefox ESR – CVE-2016-1958 (Mac OS X)
oval:org.secpod.oval:def:33500 CVE-2016-1959, Denial of service vulnerability in Mozilla Firefox via unspecified use of the Clients API (Mac OS X)
oval:org.secpod.oval:def:33499 CVE-2016-1960, Integer underflow vulnerability in Mozilla Firefox and Firefox ESR – CVE-2016-1960 (Mac OS X)
oval:org.secpod.oval:def:33498 CVE-2016-1961, Use-after-free vulnerability in Mozilla Firefox and Firefox ESR – CVE-2016-1961 (Mac OS X)
oval:org.secpod.oval:def:33497 CVE-2016-1962, Use-after-free vulnerability in Mozilla Firefox and Firefox ESR – CVE-2016-1962 (Mac OS X)
oval:org.secpod.oval:def:33496 CVE-2016-1963, Integer underflow vulnerability in Mozilla Firefox by changing a file during a FileReader API read operation (Mac OS X)
oval:org.secpod.oval:def:33495 CVE-2016-1964, Use-after-free vulnerability in Mozilla Firefox and Firefox ESR by leveraging mishandling of XML transformations (Mac OS X)
oval:org.secpod.oval:def:33494 CVE-2016-1965, Spoofing vulnerability in Mozilla Firefox and Firefox ESR – CVE-2016-1965 (Mac OS X)
oval:org.secpod.oval:def:33493 CVE-2016-1966, Denial of service vulnerability in Mozilla Firefox and Firefox ESR via a crafted Unicode data (Mac OS X)
oval:org.secpod.oval:def:33492 CVE-2016-1967, Information disclosure vulnerability in Mozilla Firefox via crafted JavaScript code (Mac OS X)
oval:org.secpod.oval:def:33491 CVE-2016-1968, Integer underflow vulnerability in Mozilla Firefox via crafted data with brotli compression (Mac OS X)
oval:org.secpod.oval:def:33490 CVE-2016-1969, Denial of service vulnerability in Mozilla Firefox via unknown vectors – CVE-2016-1969 (Mac OS X)
oval:org.secpod.oval:def:33489 CVE-2016-1973, Denial of service vulnerability in Mozilla Firefox via unspecified vectors – CVE-2016-1973 (Mac OS X)
oval:org.secpod.oval:def:33488 CVE-2016-1974, Denial of service vulnerability in Mozilla Firefox and Firefox ESR via a crafted Unicode data (Mac OS X)
oval:org.secpod.oval:def:33487 CVE-2016-1977, Denial of service vulnerability in Mozilla Firefox and Firefox ESR via a crafted Graphite smart font – CVE-2016-1977 (Mac OS X)
oval:org.secpod.oval:def:33486 CVE-2016-1978, Use-after-free vulnerability in Mozilla Firefox in ssl3_HandleECDHServerKeyExchange function (Mac OS X)
oval:org.secpod.oval:def:33485 CVE-2016-1979, Use-after-free vulnerability in Mozilla Firefox via crafted key data with DER encoding (Mac OS X)
oval:org.secpod.oval:def:33509 CVE-2016-1952,
CVE-2016-1953,
MFSA2016-16,
Multiple vulnerabilities in Mozilla Firefox, Firefox ESR and Mozilla Thunderbird- MFSA2016-16 (Mac OS X)
oval:org.secpod.oval:def:33526 CVE-2016-1950,
MFSA2016-35,
Heap-based buffer overflow vulnerability in Mozilla Firefox, Firefox ESR and Mozilla Thunderbird – MFSA2016-35 (Mac OS X)
oval:org.secpod.oval:def:33527 CVE-2016-1979,
MFSA2016-36,
Use-after-free vulnerability in Mozilla Firefox – MFSA2016-36 (Mac OS X)
oval:org.secpod.oval:def:33528 CVE-2016-1977,
CVE-2016-2790,
CVE-2016-2791,
CVE-2016-2792,
CVE-2016-2793,
CVE-2016-2794,
CVE-2016-2795,
CVE-2016-2796,
CVE-2016-2797,
CVE-2016-2798,
CVE-2016-2799,
CVE-2016-2800,
CVE-2016-2801,
CVE-2016-2802,
MFSA2016-37,
Multiple vulnerabilities in Mozilla Firefox, Firefox ESR and Mozilla Thunderbird – MFSA2016-37 (Mac OS X)
oval:org.secpod.oval:def:33529 CVE-2016-1969,
MFSA2016-38,
Denial of service vulnerability in Mozilla Firefox and Firefox ESR – MFSA2016-38 (Mac OS X)
oval:org.secpod.oval:def:33484 CVE-2016-2790, Denial of service vulnerability in Mozilla Firefox and Firefox ESR via a crafted Graphite smart font – CVE-2016-2790 (Mac OS X)
oval:org.secpod.oval:def:33483 CVE-2016-2791, Denial of service vulnerability in Mozilla Firefox and Firefox ESR via a crafted Graphite smart font – CVE-2016-2791 (Mac OS X)
oval:org.secpod.oval:def:33482 CVE-2016-2792, Denial of service vulnerability in Mozilla Firefox and Firefox ESR via a crafted Graphite smart font – CVE-2016-2792 (Mac OS X)
oval:org.secpod.oval:def:33481 CVE-2016-2793, Denial of service vulnerability in Mozilla Firefox and Firefox ESR via a crafted Graphite smart font – CVE-2016-2793 (Mac OS X)
oval:org.secpod.oval:def:33480 CVE-2016-2794, Denial of service vulnerability in Mozilla Firefox and Firefox ESR via a crafted Graphite smart font – CVE-2016-2794 (Mac OS X)
oval:org.secpod.oval:def:33479 CVE-2016-2795, Denial of service vulnerability in Mozilla Firefox and Firefox ESR via a crafted Graphite smart font – CVE-2016-2795 (Mac OS X)
oval:org.secpod.oval:def:33478 CVE-2016-2796, Heap-based buffer overflow vulnerability in Mozilla Firefox and Firefox ESR via a crafted Graphite smart font – CVE-2016-2796 (Mac OS X)
oval:org.secpod.oval:def:33477 CVE-2016-2797, Denial of service vulnerability in Mozilla Firefox and Firefox ESR via a crafted Graphite smart font – CVE-2016-2797 (Mac OS X)
oval:org.secpod.oval:def:33476 CVE-2016-2798, Denial of service vulnerability in Mozilla Firefox and Firefox ESR via a crafted Graphite smart font – CVE-2016-2798 (Mac OS X)
oval:org.secpod.oval:def:33475 CVE-2016-2799, Heap-based buffer overflow vulnerability in Mozilla Firefox and Firefox ESR via a crafted Graphite smart font – CVE-2016-2799 (Mac OS X)
oval:org.secpod.oval:def:33474 CVE-2016-2800, Denial of service vulnerability in Mozilla Firefox and Firefox ESR via a crafted Graphite smart font – CVE-2016-2800 (Mac OS X)
oval:org.secpod.oval:def:33473 CVE-2016-2801, Denial of service vulnerability in Mozilla Firefox and Firefox ESR via a crafted Graphite smart font – CVE-2016-2801 (Mac OS X)
oval:org.secpod.oval:def:33472 CVE-2016-2802, Denial of service vulnerability in Mozilla Firefox and Firefox ESR via a crafted Graphite smart font – CVE-2016-2802 (Mac OS X)
oval:org.secpod.oval:def:33510 CVE-2016-1954,
MFSA2016-17,
Denial of service vulnerability in Mozilla Firefox Firefox ESR and Mozilla Thunderbird – MFSA2016-17 (Mac OS X)
oval:org.secpod.oval:def:33511 CVE-2016-1955,
MFSA2016-18,
Information disclosure vulnerability in Mozilla Firefox and – MFSA2016-18 (Mac OS X)
oval:org.secpod.oval:def:33512 CVE-2016-1957,
MFSA2016-20,
Denial of service vulnerability in Mozilla Firefox Firefox ESR and Mozilla Thunderbird – MFSA2016-20 (Mac OS X)
oval:org.secpod.oval:def:33513 CVE-2016-1958,
MFSA2016-21,
Unspecified vulnerability in Mozilla Firefox and Firefox ESR – MFSA2016-21 (Mac OS X)
oval:org.secpod.oval:def:33514 CVE-2016-1959,
MFSA2016-22,
Denial of service vulnerability in Mozilla Firefox – MFSA2016-22 (Mac OS X)
oval:org.secpod.oval:def:33515 CVE-2016-1960,
MFSA2016-23,
Denial of service vulnerability in Mozilla Firefox, Firefox ESR and Mozilla Thunderbird- MFSA2016-23 (Mac OS X)
oval:org.secpod.oval:def:33516 CVE-2016-1961,
MFSA2016-24,
Use-after-free vulnerability in Mozilla Firefox, Firefox ESR and Mozilla Thunderbird- MFSA2016-24 (Mac OS X)
oval:org.secpod.oval:def:501781 CVE-2013-2596,
CVE-2015-2151,
RHSA-2016:0450-01,
RHSA-2016:0450-01 — Redhat kernel
oval:org.secpod.oval:def:501782 CVE-2015-7560,
RHSA-2016:0449-01,
RHSA-2016:0449-01 — Redhat samba4
oval:org.secpod.oval:def:501783 CVE-2015-7560,
RHSA-2016:0448-01,
RHSA-2016:0448-01 — Redhat samba
oval:org.secpod.oval:def:203863 CESA-2016:0448,
CVE-2015-7560,
CESA-2016:0448 — centos 6 samba
oval:org.secpod.oval:def:203864 CESA-2016:0448,
CVE-2015-7560,
CESA-2016:0448 — centos 7 samba
oval:org.secpod.oval:def:203865 CESA-2016:0449,
CVE-2015-7560,
CESA-2016:0449 — centos 6 samba4
oval:org.secpod.oval:def:110281 CVE-2016-1531,
FEDORA-2016-e062971917,
FEDORA-2016-e062971917 — Fedora 23 exim-4.86.2-1.fc23
oval:org.secpod.oval:def:110282 CVE-2016-1285,
CVE-2016-1286,
FEDORA-2016-5047abe4a9,
FEDORA-2016-5047abe4a9 — Fedora 23 bind99-9.9.8-4.P4.fc23
oval:org.secpod.oval:def:110283 CVE-2015-7560,
FEDORA-2016-ed1587f6ba,
FEDORA-2016-ed1587f6ba — Fedora 23 samba-4.3.6-0.fc23
oval:org.secpod.oval:def:110284 CVE-2016-2381,
FEDORA-2016-1fb63e3bf3,
FEDORA-2016-1fb63e3bf3 — Fedora 22 perl-5.20.3-329.fc22
oval:org.secpod.oval:def:110285 CVE-2016-2847,
FEDORA-2016-746bb5851d,
FEDORA-2016-746bb5851d — Fedora 22 kernel-4.4.4-200.fc22
oval:org.secpod.oval:def:110286 FEDORA-2016-be6d3fff4a, FEDORA-2016-be6d3fff4a — Fedora 23 firefox-45.0-4.fc23
oval:org.secpod.oval:def:110287 CVE-2016-0739,
FEDORA-2016-dc9e8da03c,
FEDORA-2016-dc9e8da03c — Fedora 22 libssh-0.7.3-1.fc22
oval:org.secpod.oval:def:110288 CVE-2016-1285,
CVE-2016-1286,
CVE-2016-2088,
FEDORA-2016-b593e84223,
FEDORA-2016-b593e84223 — Fedora 23 bind-9.10.3-12.P4.fc23
oval:org.secpod.oval:def:110289 FEDORA-2016-baa32758d0, FEDORA-2016-baa32758d0 — Fedora 22 php-5.6.19-1.fc22
oval:org.secpod.oval:def:110290 CVE-2015-7560,
FEDORA-2016-cad77a4576,
FEDORA-2016-cad77a4576 — Fedora 22 samba-4.2.9-0.fc22
oval:org.secpod.oval:def:110291 CVE-2016-2559,
CVE-2016-2560,
CVE-2016-2561,
CVE-2016-2562,
FEDORA-2016-02ee5b4002,
FEDORA-2016-02ee5b4002 — Fedora 22 phpMyAdmin-4.5.5.1-1.fc22
oval:org.secpod.oval:def:110292 CVE-2016-2559,
CVE-2016-2560,
CVE-2016-2561,
CVE-2016-2562,
FEDORA-2016-02ee5b4002,
FEDORA-2016-02ee5b4002 — Fedora 22 php-udan11-sql-parser-3.4.0-1.fc22
oval:org.secpod.oval:def:110293 FEDORA-2016-5b2c402bb1, FEDORA-2016-5b2c402bb1 — Fedora 22 firefox-45.0-4.fc22
oval:org.secpod.oval:def:110294 FEDORA-2016-0a1a2dd98d, FEDORA-2016-0a1a2dd98d — Fedora 22 php-htmLawed-1.1.21-1.fc22
oval:org.secpod.oval:def:110295 CVE-2016-1531,
FEDORA-2016-0e3ca94d88,
FEDORA-2016-0e3ca94d88 — Fedora 22 exim-4.85.2-1.fc22
oval:org.secpod.oval:def:110296 CVE-2016-1283,
FEDORA-2016-f5af8e27ce,
FEDORA-2016-f5af8e27ce — Fedora 22 pcre-8.38-3.fc22
oval:org.secpod.oval:def:110297 CVE-2016-0702,
CVE-2016-0705,
CVE-2016-0799,
FEDORA-2016-e6807b3394,
FEDORA-2016-e6807b3394 — Fedora 22 openssl-1.0.1k-14.fc22
oval:org.secpod.oval:def:110298 FEDORA-2016-6b977c4737, FEDORA-2016-6b977c4737 — Fedora 23 php-htmLawed-1.1.21-1.fc23
oval:org.secpod.oval:def:110299 CVE-2016-2847,
FEDORA-2016-e6cfaff4b1,
FEDORA-2016-e6cfaff4b1 — Fedora 23 kernel-4.4.4-301.fc23
oval:org.secpod.oval:def:110300 CVE-2016-3115,
FEDORA-2016-bb59db3c86,
FEDORA-2016-bb59db3c86 — Fedora 23 openssh-7.2p2-1.fc23
oval:org.secpod.oval:def:1501395 CVE-2015-7560,
ELSA-2016-0448,
ELSA-2016-0448 — Oracle samba
oval:org.secpod.oval:def:1501396 CVE-2015-7560,
ELSA-2016-0448,
ELSA-2016-0448 — Oracle samba
oval:org.secpod.oval:def:1501397 CVE-2015-7560,
ELSA-2016-0449,
ELSA-2016-0449 — Oracle samba4
oval:org.secpod.oval:def:33539 CVE-2016-0960, Memory corruption vulnerability in Adobe Flash Player and Adobe AIR via unspecified vectors – CVE-2016-0960 (Mac OS X)
oval:org.secpod.oval:def:33548 CVE-2016-0988, Use-after-free vulnerability in Adobe Flash Player and Adobe AIR via unspecified vectors – CVE-2016-0988 (Mac OS X)
oval:org.secpod.oval:def:33549 CVE-2016-0990, Use-after-free vulnerability in Adobe Flash Player and Adobe AIR via unspecified vectors – CVE-2016-0990 (Mac OS X)
oval:org.secpod.oval:def:33550 CVE-2016-0991, Use-after-free vulnerability in Adobe Flash Player and Adobe AIR via unspecified vectors – CVE-2016-0991 (Mac OS X)
oval:org.secpod.oval:def:33551 CVE-2016-0994, Use-after-free vulnerability in Adobe Flash Player and Adobe AIR via unspecified vectors – CVE-2016-0994 (Mac OS X)
oval:org.secpod.oval:def:33552 CVE-2016-0995, Use-after-free vulnerability in Adobe Flash Player and Adobe AIR via unspecified vectors – CVE-2016-0995 (Mac OS X)
oval:org.secpod.oval:def:33553 CVE-2016-0996, Use-after-free vulnerability in Adobe Flash Player and Adobe AIR via unspecified vectors – CVE-2016-0996 (Mac OS X)
oval:org.secpod.oval:def:33554 CVE-2016-0997, Use-after-free vulnerability in Adobe Flash Player and Adobe AIR via unspecified vectors – CVE-2016-0997 (Mac OS X)
oval:org.secpod.oval:def:33555 CVE-2016-0998, Use-after-free vulnerability in Adobe Flash Player and Adobe AIR via unspecified vectors – CVE-2016-0998 (Mac OS X)
oval:org.secpod.oval:def:33556 CVE-2016-0999, Use-after-free vulnerability in Adobe Flash Player and Adobe AIR via unspecified vectors – CVE-2016-0999 (Mac OS X)
oval:org.secpod.oval:def:33557 CVE-2016-1000, Use-after-free vulnerability in Adobe Flash Player and Adobe AIR via unspecified vectors – CVE-2016-1000 (Mac OS X)
oval:org.secpod.oval:def:33540 CVE-2016-0961, Memory corruption vulnerability in Adobe Flash Player and Adobe AIR via unspecified vectors – CVE-2016-0961 (Mac OS X)
oval:org.secpod.oval:def:33558 CVE-2016-0963, Integer overflow vulnerability in Adobe Flash Player and Adobe AIR via unspecified vectors – CVE-2016-0963 (Mac OS X)
oval:org.secpod.oval:def:33559 CVE-2016-0993, Integer overflow vulnerability in Adobe Flash Player and Adobe AIR via unspecified vectors – CVE-2016-0993 (Mac OS X)
oval:org.secpod.oval:def:33560 CVE-2016-1010, Integer overflow vulnerability in Adobe Flash Player and Adobe AIR via unspecified vectors – CVE-2016-1010 (Mac OS X)
oval:org.secpod.oval:def:33561 CVE-2016-1001, Heap-based buffer overflow vulnerability in Adobe Flash Player and Adobe AIR via unspecified vectors – CVE-2016-1001 (Mac OS X)
oval:org.secpod.oval:def:33562 APSB16-08,
CVE-2016-0960,
CVE-2016-0961,
CVE-2016-0962,
CVE-2016-0963,
CVE-2016-0986,
CVE-2016-0987,
CVE-2016-0988,
CVE-2016-0989,
CVE-2016-0990,
CVE-2016-0991,
CVE-2016-0992,
CVE-2016-0993,
CVE-2016-0994,
CVE-2016-0995,
CVE-2016-0996,
CVE-2016-0997,
CVE-2016-0998,
CVE-2016-0999,
CVE-2016-1000,
CVE-2016-1001,
CVE-2016-1002,
CVE-2016-1005,
CVE-2016-1010,
Multiple vulnerabilities in Adobe Flash Player and Adobe AIR via unspecified vectors – APSB16-08 (Mac OS X)
oval:org.secpod.oval:def:33541 CVE-2016-0962, Memory corruption vulnerability in Adobe Flash Player and Adobe AIR via unspecified vectors – CVE-2016-0962 (Mac OS X)
oval:org.secpod.oval:def:33542 CVE-2016-0986, Memory corruption vulnerability in Adobe Flash Player and Adobe AIR via unspecified vectors – CVE-2016-0986 (Mac OS X)
oval:org.secpod.oval:def:33543 CVE-2016-0989, Memory corruption vulnerability in Adobe Flash Player and Adobe AIR via unspecified vectors – CVE-2016-0989 (Mac OS X)
oval:org.secpod.oval:def:33544 CVE-2016-0992, Memory corruption vulnerability in Adobe Flash Player and Adobe AIR via unspecified vectors – CVE-2016-0992 (Mac OS X)
oval:org.secpod.oval:def:33545 CVE-2016-1002, Memory corruption vulnerability in Adobe Flash Player and Adobe AIR via unspecified vectors – CVE-2016-1002 (Mac OS X)
oval:org.secpod.oval:def:33546 CVE-2016-1005, Memory corruption vulnerability in Adobe Flash Player and Adobe AIR via unspecified vectors – CVE-2016-1005 (Mac OS X)
oval:org.secpod.oval:def:33547 CVE-2016-0987, Use-after-free vulnerability in Adobe Flash Player and Adobe AIR via unspecified vectors – CVE-2016-0987 (Mac OS X)
0 0 votes
Article Rating
Subscribe
Notify of

0 Comments
Inline Feedbacks
View all comments